package com.police.policedatasystem.apply.model;

import java.io.Serializable;

public class ApplyPerson implements Serializable {
    private String loginName;
    private String userName;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
